
Almirah.Doc - Feature #133

Add Coverage and Test Results Metrics on Index Page

06/29/2024 03:13 PM - Oleksandr Ivanov

Status: Closed Start date: 06/29/2024

Priority: Normal Due date: 06/30/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.2.4 Spent time: 1:00 hour

Description

It would be good to add Coverage and Test Results Metrics for the Coverage Matrices on index page

Subtasks:

CodeTask # 134: Add Coverage and Test Results Metrics on Index Page Closed

History

#1 - 06/29/2024 03:14 PM - Oleksandr Ivanov

- Subtask #134 added

#2 - 06/29/2024 04:06 PM - Oleksandr Ivanov

- Status changed from New to Closed

Almirah gem version 0.2.4 was released.
